Support » Plugin: Flamingo » Error: Cannot use flamingo_inbound

  • Resolved mlstt

    (@mlstt)


    I just installed Flamingo for the first time. I’m seeing the submitted messages in the list but if I try to view one I get the error message “Cannot use flamingo_inbound”.

    Using a themify.me theme.

Viewing 9 replies - 1 through 9 (of 9 total)
  • Hi, I am having the same trouble, I am using a themeforest.net theme. Please help!

    I’m having the same problem with custom theme. What could it be? can’t see any mail… “Cannot load flamingo_inbound.” message.

    It is a conflict with another plugin.

    Thread Starter mlstt

    (@mlstt)

    In case this helps anyone, I identified the plugin conflict. It was with a Themify plugin called Themify Portfolio Posts. I’ve posted in the Themify support forum and will update here if anything gets resolved.

    @mlstt thank you! That’s very good to know.

    Looks like Themify has not updated the plugin yet to remove that conflict – I had the exact same thing and after disabling the Themify Portfolio Posts plugin, Flamingo works like a charm.

    Thread Starter mlstt

    (@mlstt)

    @stefhz Unfortunately Themify’s official response was:

    It is not within our support policy to troubleshoot for third party plugins.
    As you can imagine WP has thousands of plugins, each coded differently and each conflicting with other plugins. We cannot troubleshoot for all plugins.

    You should contact the developers of the plugin and ask them to look into the issue.

    Pretty stupid and myopic if you ask me, but c’est la vie.

    maybe we don’t need themify … and maybe they deserve a good review 😉

    Looks like Themify recently added Themify Portfolio Post to the WordPress Repo (version 1.08, currently).

    Anyone know if that version fixes this conflict?

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Error: Cannot use flamingo_inbound’ is closed to new replies.